body {  
	behavior: url(includes/csshover.htc);
	}

div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover {}

	
#dropMenuWrapper {
	width:100%;
	margin:0;
	}
	
div#dropMenu {
	z-index:2;
	position:relative;
	}

div#dropMenu ul {
	margin: 0; 
	padding: 0;
	}
	
div#dropMenu li {
	position: relative; 
	list-style: none; 
	margin: 0; 
	float: left; 
	line-height: 1em;
	}
	
div#dropMenu ul.level1 {}
	
div#dropMenu li:hover {}
div#dropMenu li.submenu {}
div#dropMenu li.submenu:hover {}
div#dropMenu li a {display: block;} 
div#dropMenu>ul a {width: auto;}

div#dropMenu ul ul {position: absolute; display: none; width:220px; background:#2f2f2f; padding:4px 0 3px 0;}
div#dropMenu ul ul li:first-child{ border:none;}
div#dropMenu ul ul li {width:220px; border-top:1px solid #3a3a3a; padding:11px 0 11px 0;}
div#dropMenu ul ul li a {color:#787878; font-size:14px; text-transform:uppercase; font-family: 'Fjalla One', sans-serif; text-decoration:none; font-size:14px; display:block; padding:0 0 0 11px;}
div#dropMenu ul ul li a:hover {color:#fff;}

div#dropMenu li.submenu li.submenu { background:url(../images/arrow1.png) no-repeat 94% 11px;}
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5 {display:block;z-index:2;}
div#dropMenu ul.level2 {top:31px; z-index:2; left:-9px;}
div#dropMenu ul.level3, div#dropMenu ul.level4, div#dropMenu ul.level5 {top:-4px; left:220px;}
div#dropMenu ul.level2 a {}  /* this is text color on drop-down submenu */
div#dropMenu ul.level2 a:hover {}

div#dropMenu ul.level1 { padding:26px 0 0 29px;}
div#dropMenu ul.level1>li{ background:url(../images/line2.png) no-repeat 0 0; padding:2px 11px 0 10px;}
div#dropMenu ul.level1>li:first-child{ background:none; padding-left:0;}
div#dropMenu ul.level1>li>a{font-family: 'Fjalla One', sans-serif; text-transform:uppercase; font-size:20px; line-height:22px; text-transform:uppercase; text-decoration:none; color:#fff; padding:0 0 7px 0;}
div#dropMenu ul.level1>li.submenu > a:hover, 
div#dropMenu ul.level1>li.submenu:hover > a,
div#dropMenu ul.level1>li>a:hover{ color:#f9d730;}

div#dropMenu ul.level2 { width:220px; background:#2f2f2f; padding:4px 0 3px 0;}
div#dropMenu ul.level2>li:first-child{ border:none;}
div#dropMenu ul.level2>li{ width:220px; border-top:1px solid #3a3a3a; padding:11px 0 11px 0;}
div#dropMenu ul.level2>li>a{ color:#787878; font-size:14px; text-transform:uppercase; font-family: 'Fjalla One', sans-serif; text-decoration:none; font-size:14px; display:block; padding:0 0 0 11px;}
div#dropMenu ul.level2>li>a:hover{ color:#fff;}